Jump to content

Recommended Posts

If this has been asked before I apologise. I am totally confused by the plethera of information available by all the old bold flyers and don't know where to start. Only just found out that my old game "Wings over Europe" had been updated. Now I need to know are the games Strike Fighters and Wings over wherever, different,or compatible?

What games can be merged into one. I tried merging Strike fighters 2 with Strike fighters over Vientnam, neither would open.

I am playing Strike fighters 2 at the moment and it seems to work ok apart from the planes seem to almost stop in midair in dogfights. I know that speed bleeds of quickly by poor manouvering but the enemy planes don't appear to have the same problem.

  • Like 2

Share this post


Link to post
Share on other sites

What games can be merged into one. I tried merging Strike fighters 2 with Strike fighters over Vientnam, neither would open.

 

The games need to be installed by order of release, or they will not function properly when merged. SF2 first, then SF2V, SF2E, and SF2I. You can install SF2E over SF2V, or SF2I, over any of them, but you must install the oldest title first.

 

I am playing Strike fighters 2 at the moment and it seems to work ok apart from the planes seem to almost stop in midair in dogfights. I know that speed bleeds of quickly by poor manouvering but the enemy planes don't appear to have the same problem.[/size]

 

Assuming that you're talking about the default planeset, you are pulling them into a stall. Learn how to fly them smoothly, and pay attention to the relationship between airspeed and maneuverability...you'll soon find that each bird has it's own handling characteristics.

Share this post


Link to post
Share on other sites

i don;t know your answer to your problem but you can try http://www.thirdwire.com/index.htm to get some general questions answered.

 

enjoy your friday and weekend

 

also it is not my place to say (but on behalf of the forum admins who have power on this issue/problem of yours )this but please don't use big bold words to address your problems as it constitutes shouting and also this problem you are stating belongs in another appropriate section in the forum.

 

I have used big bold words in the past and the admin warned me and also i posted in wrong section also and so the admin warned me also.

 

you are a new member and so welcome. Being 67 years old I find large type easier to use, but in deference to you I shall revert to small. But why have a font size choice in the first place?

Share this post


Link to post
Share on other sites

How big it appears on screen depends on resolution, and browser settings, its CAPITALS that implies shouting I thought.

 

If you cant see the writing then make it bigger.

 

Also look at my signature - thats all the third wire games, the second generation starts at Strike Fighters 2 - these were rewritten to work on Vista/Win 7.

Share this post


Link to post
Share on other sites

The games need to be installed by order of release, or they will not function properly when merged. SF2 first, then SF2V, SF2E, and SF2I. You can install SF2E over SF2V, or SF2I, over any of them, but you must install the oldest title first.

 

 

Thanks for all the help. I installed all of the games in the correct order but cannot choose which campaign to fly, only the first one opens. If I choose any other the game locks up? I want to fly the six day war but cannot access it.

 

 

 

 

Share this post


Link to post
Share on other sites

Mike what executable file you use to run the merged titles? Allways use the newest one from merged to run them (ie. if you have SF2+SF2:V+SF2:E -use StrikeFighters2 Europe.exe to run them; if you have SF2:V+SF2:E+SF2:I merged use StrikeFifgters2 Israel.exe)

Share this post


Link to post
Share on other sites

Mike what executable file you use to run the merged titles? Allways use the newest one from merged to run them (ie. if you have SF2+SF2:V+SF2:E -use StrikeFighters2 Europe.exe to run them; if you have SF2:V+SF2:E+SF2:I merged use StrikeFifgters2 Israel.exe)

 

Stary, I can run everything from SF2, with no issues whatsoever.

Share this post


Link to post
Share on other sites

I allways use the newest one -my case Israel.exe- force of habits. Do patches update older executables too? (if patch desires to do so).

 

Anyway I find it safer to run the latest one from merged install.

Share this post


Link to post
Share on other sites

Do patches update older executables too? (if patch desires to do so).

 

Yes, in a merged install.

Share this post


Link to post
Share on other sites

Yes, in a merged install.

thank you for clarification

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..